@import url("https://fonts.googleapis.com/css?family=Nunito:400,700");
* {
	transition: all 0.3s ease-out;
}

.go-corner {
  display: flex;
  align-items: center;
  justify-content: center;
  position: absolute;
  width: 32px;
  height: 32px;
  overflow: hidden;
  top: 0;
  right: 0;
  background-color: #00838d;
  border-radius: 0 4px 0 32px;
}

.go-arrow {
	margin-top: -4px;
	margin-right: -4px;
	color: white;
	font-family: courier, sans;
	font-weight: 600;
}

/* AGUA ----------------------------------*/

.go-corner-agua {
  display: flex;
  align-items: center;
  justify-content: center;
  position: absolute;
  width: 40px;
  height: 40px;
  overflow: hidden;
  top: 0;
  right: 0;
  background-color: #ED1E79;
  border-radius: 0 4px 0 32px;
}

/* Color ded la tarjeta */
.card_agua {
	display: block;
	position: relative;
	max-width: 100%;
	background-image: radial-gradient(farthest-corner at 270px 270px, #fff, #003D78 95%);
	border-radius: 4px;
	padding: 15px 24px;
	margin: 0px;
	text-decoration: none;
	z-index: 0;
	overflow: hidden;
}

/* Al colocar el mouse */
.card_agua:before {
  content: "";
  position: absolute;
  z-index: -1;
  top: -16px;
  right: -16px;
  background: #EFEFEF;
  height: 32px;
  width: 32px;
  border-radius: 32px;
  transform: scale(1);
  transform-origin: 50% 50%;
  transition: transform 0.25s ease-out;
}
.card_agua:hover:before {
  transform: scale(30);
}

.card_agua p {
  font-size: 15px;
  font-weight: 400;
  line-height: 20px;
  color: #FFF;
  text-align: left;
  letter-spacing: 0.035em;
}

.card_agua h3 {
  color: #EFEFEF;
  font-size: 18px;
  line-height: 24px;
  font-weight: 700;
  margin-bottom: 4px;
}

.card_agua:hover p {
  transition: all 0.3s ease-out;
  color: #333;
}
.card_agua:hover h3 {
  transition: all 0.3s ease-out;
  color: #333;
}

.card_agua p.small {
  font-size: 14px;
}


/* SUELO ----------------------------------*/

.go-corner-suelo {
  display: flex;
  align-items: center;
  justify-content: center;
  position: absolute;
  width: 40px;
  height: 40px;
  overflow: hidden;
  top: 0;
  right: 0;
  background-color: #ED1E79;
  border-radius: 0 4px 0 32px;
}

/* Color ded la tarjeta */
.card_suelo {
	display: block;
	position: relative;
	max-width: 100%;
	background-color: #009238;
	border-radius: 4px;
	padding: 15px 24px;
	margin: 0px;
	text-decoration: none;
	z-index: 0;
	overflow: hidden;
}

/* Al colocar el mouse */
.card_suelo:before {
  content: "";
  position: absolute;
  z-index: -1;
  top: -16px;
  right: -16px;
  background: #EFEFEF;
  height: 32px;
  width: 32px;
  border-radius: 32px;
  transform: scale(1);
  transform-origin: 50% 50%;
  transition: transform 0.25s ease-out;
}
.card_suelo:hover:before {
  transform: scale(30);
}

.card_suelo p {
  font-size: 15px;
  font-weight: 400;
  line-height: 20px;
  color: #FFF;
  text-align: left;
  letter-spacing: 0.035em;	
}

.card_suelo h3 {
  color: #EFEFEF;
  font-size: 18px;
  line-height: 24px;
  font-weight: 700;
  margin-bottom: 4px;
}

.card_suelo:hover p {
  transition: all 0.3s ease-out;
  color: #333;
}
.card_suelo:hover h3 {
  transition: all 0.3s ease-out;
  color: #333;
}

.card_suelo p.small {
  font-size: 14px;
}

/* AIRE ----------------------------------*/

.go-corner-aire {
  display: flex;
  align-items: center;
  justify-content: center;
  position: absolute;
  width: 40px;
  height: 40px;
  overflow: hidden;
  top: 0;
  right: 0;
  background-color: #ED1E79;
  border-radius: 0 4px 0 32px;
}

/* Color ded la tarjeta */
.card_aire {
	display: block;
	position: relative;
	max-width: 100%;
	background-color: #00A4E9;
	border-radius: 4px;
	padding: 15px 24px;
	margin: 0px;
	text-decoration: none;
	z-index: 0;
	overflow: hidden;
}

/* Al colocar el mouse */
.card_aire:before {
  content: "";
  position: absolute;
  z-index: -1;
  top: -16px;
  right: -16px;
  background: #EFEFEF;
  height: 32px;
  width: 32px;
  border-radius: 32px;
  transform: scale(1);
  transform-origin: 50% 50%;
  transition: transform 0.25s ease-out;
}
.card_aire:hover:before {
  transform: scale(30);
}

.card_aire p {
  font-size: 15px;
  font-weight: 400;
  line-height: 20px;
  color: #FFF;
  text-align: left;
  letter-spacing: 0.035em;
}

.card_aire h3 {
  color: #EFEFEF;
  font-size: 18px;
  line-height: 24px;
  font-weight: 700;
  margin-bottom: 4px;
}

.card_aire:hover p {
  transition: all 0.3s ease-out;
  color: #333;
}
.card_aire:hover h3 {
  transition: all 0.3s ease-out;
  color: #333;
}

.card_aire p.small {
  font-size: 14px;
}

/* ACÚSTICA ----------------------------------*/

.go-corner-acustica {
  display: flex;
  align-items: center;
  justify-content: center;
  position: absolute;
  width: 40px;
  height: 40px;
  overflow: hidden;
  top: 0;
  right: 0;
  background-color: #429041;
  border-radius: 0 4px 0 32px;
}

/* Color ded la tarjeta */
.card_acustica {
	display: block;
	position: relative;
	max-width: 100%;
	background-color: #e84e1b;
	border-radius: 4px;
	padding: 15px 24px;
	margin: 0px;
	text-decoration: none;
	z-index: 0;
	overflow: hidden;
}

/* Al colocar el mouse */
.card_acustica:before {
  content: "";
  position: absolute;
  z-index: -1;
  top: -16px;
  right: -16px;
  background: #EFEFEF;
  height: 32px;
  width: 32px;
  border-radius: 32px;
  transform: scale(1);
  transform-origin: 50% 50%;
  transition: transform 0.25s ease-out;
}
.card_acustica:hover:before {
  transform: scale(30);
}

.card_acustica p {
  font-size: 15px;
  font-weight: 400;
  line-height: 20px;
  color: #FFF;
  text-align: left;
  letter-spacing: 0.035em;
}

.card_acustica h3 {
  color: #EFEFEF;
  font-size: 18px;
  line-height: 24px;
  font-weight: 700;
  margin-bottom: 4px;
}

.card_acustica:hover p {
  transition: all 0.3s ease-out;
  color: #333;
}
.card_acustica:hover h3 {
  transition: all 0.3s ease-out;
  color: #333;
}

.card_acustica p.small {
  font-size: 14px;
}


/* VIBRACIONES ----------------------------------*/

.go-corner-vibraciones {
  display: flex;
  align-items: center;
  justify-content: center;
  position: absolute;
  width: 40px;
  height: 40px;
  overflow: hidden;
  top: 0;
  right: 0;
  background-color: #f39200;
  border-radius: 0 4px 0 32px;
}

/* Color ded la tarjeta */
.card_vibraciones {
	display: block;
	position: relative;
	max-width: 100%;
	background-color: #444;
	border-radius: 4px;
	padding: 15px 24px;
	margin: 0px;
	text-decoration: none;
	z-index: 0;
	overflow: hidden;
}

/* Al colocar el mouse */
.card_vibraciones:before {
  content: "";
  position: absolute;
  z-index: -1;
  top: -16px;
  right: -16px;
  background: #EFEFEF;
  height: 32px;
  width: 32px;
  border-radius: 32px;
  transform: scale(1);
  transform-origin: 50% 50%;
  transition: transform 0.25s ease-out;
}
.card_vibraciones:hover:before {
  transform: scale(30);
}

.card_vibraciones p {
  font-size: 15px;
  font-weight: 400;
  line-height: 20px;
  color: #FFF;
  text-align: left;
  letter-spacing: 0.035em;
}

.card_vibraciones h3 {
  color: #EFEFEF;
  font-size: 18px;
  line-height: 24px;
  font-weight: 700;
  margin-bottom: 4px;
}

.card_vibraciones:hover p {
  transition: all 0.3s ease-out;
  color: #333;
}
.card_vibraciones:hover h3 {
  transition: all 0.3s ease-out;
  color: #333;
}

.card_vibraciones p.small {
  font-size: 14px;
}

/* CAMPOS ----------------------------------*/

.go-corner-campos {
  display: flex;
  align-items: center;
  justify-content: center;
  position: absolute;
  width: 40px;
  height: 40px;
  overflow: hidden;
  top: 0;
  right: 0;
  background-color: #f39200;
  border-radius: 0 4px 0 32px;
}

/* Color ded la tarjeta */
.card_campos {
	display: block;
	position: relative;
	max-width: 100%;
	background-color: #333;
	border-radius: 4px;
	padding: 15px 24px;
	margin: 0px;
	text-decoration: none;
	z-index: 0;
	overflow: hidden;
}

/* Al colocar el mouse */
.card_campos:before {
  content: "";
  position: absolute;
  z-index: -1;
  top: -16px;
  right: -16px;
  background: #EFEFEF;
  height: 32px;
  width: 32px;
  border-radius: 32px;
  transform: scale(1);
  transform-origin: 50% 50%;
  transition: transform 0.25s ease-out;
}
.card_campos:hover:before {
  transform: scale(30);
}

.card_campos p {
  font-size: 15px;
  font-weight: 400;
  line-height: 20px;
  color: #FFF;
  text-align: left;
  letter-spacing: 0.035em;
}

.card_campos h3 {
  color: #EFEFEF;
  font-size: 18px;
  line-height: 24px;
  font-weight: 700;
  margin-bottom: 4px;
}

.card_campos:hover p {
  transition: all 0.3s ease-out;
  color: #333;
}
.card_campos:hover h3 {
  transition: all 0.3s ease-out;
  color: #333;
}

.card_campos p.small {
  font-size: 14px;
}

/* SALUD E HIGIENE OCUPACIONAL ----------------------------------*/

.go-corner-salud {
  display: flex;
  align-items: center;
  justify-content: center;
  position: absolute;
  width: 40px;
  height: 40px;
  overflow: hidden;
  top: 0;
  right: 0;
  background-color: #429041;
  border-radius: 0 4px 0 32px;
}

/* Color ded la tarjeta */
.card_salud {
	display: block;
	position: relative;
	max-width: 100%;
	background-color: #FF9218;
	border-radius: 4px;
	padding: 15px 24px;
	margin: 0px;
	text-decoration: none;
	z-index: 0;
	overflow: hidden;
}

/* Al colocar el mouse */
.card_salud:before {
  content: "";
  position: absolute;
  z-index: -1;
  top: -16px;
  right: -16px;
  background: #EFEFEF;
  height: 32px;
  width: 32px;
  border-radius: 32px;
  transform: scale(1);
  transform-origin: 50% 50%;
  transition: transform 0.25s ease-out;
}
.card_salud:hover:before {
  transform: scale(30);
}

.card_salud p {
  font-size: 15px;
  font-weight: 400;
  line-height: 20px;
  color: #FFF;
  text-align: left;
  letter-spacing: 0.035em;
}

.card_salud h3 {
  color: #EFEFEF;
  font-size: 18px;
  line-height: 24px;
  font-weight: 700;
  margin-bottom: 4px;
}

.card_salud:hover p {
  transition: all 0.3s ease-out;
  color: #333;
}
.card_salud:hover h3 {
  transition: all 0.3s ease-out;
  color: #333;
}

.card_salud p.small {
  font-size: 14px;
}

/* EMISION DE FUENTES FIJAS ----------------------------------*/

.go-corner-emision {
  display: flex;
  align-items: center;
  justify-content: center;
  position: absolute;
  width: 40px;
  height: 40px;
  overflow: hidden;
  top: 0;
  right: 0;
  background-color: #ED1E79;
  border-radius: 0 4px 0 32px;
}

/* Color ded la tarjeta */
.card_emision {
	display: block;
	position: relative;
	max-width: 100%;
	background-color: #4796D9;
	border-radius: 4px;
	padding: 15px 24px;
	margin: 0px;
	text-decoration: none;
	z-index: 0;
	overflow: hidden;
}

/* Al colocar el mouse */
.card_emision:before {
  content: "";
  position: absolute;
  z-index: -1;
  top: -16px;
  right: -16px;
  background: #EFEFEF;
  height: 32px;
  width: 32px;
  border-radius: 32px;
  transform: scale(1);
  transform-origin: 50% 50%;
  transition: transform 0.25s ease-out;
}
.card_emision:hover:before {
  transform: scale(30);
}

.card_emision p {
  font-size: 15px;
  font-weight: 400;
  line-height: 20px;
  color: #FFF;
  text-align: left;
  letter-spacing: 0.035em;
}

.card_emision h3 {
  color: #EFEFEF;
  font-size: 18px;
  line-height: 24px;
  font-weight: 700;
  margin-bottom: 4px;
}

.card_emision:hover p {
  transition: all 0.3s ease-out;
  color: #333;
}
.card_emision:hover h3 {
  transition: all 0.3s ease-out;
  color: #333;
}

.card_emision p.small {
  font-size: 14px;
}

/* RESIDUOS ----------------------------------*/

.go-corner-residuos {
  display: flex;
  align-items: center;
  justify-content: center;
  position: absolute;
  width: 40px;
  height: 40px;
  overflow: hidden;
  top: 0;
  right: 0;
  background-color: #429041;
  border-radius: 0 4px 0 32px;
}

/* Color ded la tarjeta */
.card_residuos {
	display: block;
	position: relative;
	max-width: 100%;
	background-color: #B57100;
	border-radius: 4px;
	padding: 15px 24px;
	margin: 0px;
	text-decoration: none;
	z-index: 0;
	overflow: hidden;
}

/* Al colocar el mouse */
.card_residuos:before {
  content: "";
  position: absolute;
  z-index: -1;
  top: -16px;
  right: -16px;
  background: #EFEFEF;
  height: 32px;
  width: 32px;
  border-radius: 32px;
  transform: scale(1);
  transform-origin: 50% 50%;
  transition: transform 0.25s ease-out;
}
.card_residuos:hover:before {
  transform: scale(30);
}

.card_residuos p {
  font-size: 15px;
  font-weight: 400;
  line-height: 20px;
  color: #FFF;
  text-align: left;
  letter-spacing: 0.035em;
}

.card_residuos h3 {
  color: #EFEFEF;
  font-size: 18px;
  line-height: 24px;
  font-weight: 700;
  margin-bottom: 4px;
}

.card_residuos:hover p {
  transition: all 0.3s ease-out;
  color: #333;
}
.card_residuos:hover h3 {
  transition: all 0.3s ease-out;
  color: #333;
}

.card_residuos p.small {
  font-size: 14px;
}

/* LODOS ----------------------------------*/

.go-corner-lodos {
  display: flex;
  align-items: center;
  justify-content: center;
  position: absolute;
  width: 40px;
  height: 40px;
  overflow: hidden;
  top: 0;
  right: 0;
  background-color: #429041;
  border-radius: 0 4px 0 32px;
}

/* Color ded la tarjeta */
.card_lodos {
	display: block;
	position: relative;
	max-width: 100%;
	background-color: #A65200;
	border-radius: 4px;
	padding: 15px 24px;
	margin: 0px;
	text-decoration: none;
	z-index: 0;
	overflow: hidden;
}

/* Al colocar el mouse */
.card_lodos:before {
  content: "";
  position: absolute;
  z-index: -1;
  top: -16px;
  right: -16px;
  background: #EFEFEF;
  height: 32px;
  width: 32px;
  border-radius: 32px;
  transform: scale(1);
  transform-origin: 50% 50%;
  transition: transform 0.25s ease-out;
}
.card_lodos:hover:before {
  transform: scale(30);
}

.card_lodos p {
  font-size: 15px;
  font-weight: 400;
  line-height: 20px;
  color: #FFF;
  text-align: left;
  letter-spacing: 0.035em;
}

.card_lodos h3 {
  color: #EFEFEF;
  font-size: 18px;
  line-height: 24px;
  font-weight: 700;
  margin-bottom: 4px;
}

.card_lodos:hover p {
  transition: all 0.3s ease-out;
  color: #333;
}
.card_lodos:hover h3 {
  transition: all 0.3s ease-out;
  color: #333;
}

.card_lodos p.small {
  font-size: 14px;
}

/* ALIMENTOS ----------------------------------*/

.go-corner-alimentos {
  display: flex;
  align-items: center;
  justify-content: center;
  position: absolute;
  width: 40px;
  height: 40px;
  overflow: hidden;
  top: 0;
  right: 0;
  background-color: #0085BD;
  border-radius: 0 4px 0 32px;
}

/* Color ded la tarjeta */
.card_alimentos {
	display: block;
	position: relative;
	max-width: 100%;
	background-color: #555;
	border-radius: 4px;
	padding: 15px 24px;
	margin: 0px;
	text-decoration: none;
	z-index: 0;
	overflow: hidden;
}

/* Al colocar el mouse */
.card_alimentos:before {
  content: "";
  position: absolute;
  z-index: -1;
  top: -16px;
  right: -16px;
  background: #EFEFEF;
  height: 32px;
  width: 32px;
  border-radius: 32px;
  transform: scale(1);
  transform-origin: 50% 50%;
  transition: transform 0.25s ease-out;
}
.card_alimentos:hover:before {
  transform: scale(30);
}

.card_alimentos p {
  font-size: 15px;
  font-weight: 400;
  line-height: 20px;
  color: #FFF;
  text-align: left;
  letter-spacing: 0.035em;
}

.card_alimentos h3 {
  color: #EFEFEF;
  font-size: 18px;
  line-height: 24px;
  font-weight: 700;
  margin-bottom: 4px;
}

.card_alimentos:hover p {
  transition: all 0.3s ease-out;
  color: #333;
}
.card_alimentos:hover h3 {
  transition: all 0.3s ease-out;
  color: #333;
}

.card_alimentos p.small {
  font-size: 14px;
}

/* PLÁSTICO ----------------------------------*/

.go-corner-plastico {
  display: flex;
  align-items: center;
  justify-content: center;
  position: absolute;
  width: 40px;
  height: 40px;
  overflow: hidden;
  top: 0;
  right: 0;
  background-color: #0085BD;
  border-radius: 0 4px 0 32px;
}

/* Color ded la tarjeta */
.card_plastico {
	display: block;
	position: relative;
	max-width: 100%;
	background-color: #666;
	border-radius: 4px;
	padding: 15px 24px;
	margin: 0px;
	text-decoration: none;
	z-index: 0;
	overflow: hidden;
}

/* Al colocar el mouse */
.card_plastico:before {
  content: "";
  position: absolute;
  z-index: -1;
  top: -16px;
  right: -16px;
  background: #EFEFEF;
  height: 32px;
  width: 32px;
  border-radius: 32px;
  transform: scale(1);
  transform-origin: 50% 50%;
  transition: transform 0.25s ease-out;
}
.card_plastico:hover:before {
  transform: scale(30);
}

.card_plastico p {
  font-size: 15px;
  font-weight: 400;
  line-height: 20px;
  color: #FFF;
  text-align: left;
  letter-spacing: 0.035em;
}

.card_plastico h3 {
  color: #EFEFEF;
  font-size: 18px;
  line-height: 24px;
  font-weight: 700;
  margin-bottom: 4px;
}

.card_plastico:hover p {
  transition: all 0.3s ease-out;
  color: #333;
}
.card_plastico:hover h3 {
  transition: all 0.3s ease-out;
  color: #333;
}

.card_plastico p.small {
  font-size: 14px;
}

/* TOXICIDAD ----------------------------------*/

.go-corner-toxicidad {
  display: flex;
  align-items: center;
  justify-content: center;
  position: absolute;
  width: 40px;
  height: 40px;
  overflow: hidden;
  top: 0;
  right: 0;
  background-color: #f39200;
  border-radius: 0 4px 0 32px;
}

/* Color ded la tarjeta */
.card_toxicidad {
	display: block;
	position: relative;
	max-width: 100%;
	background-color: #222;
	border-radius: 4px;
	padding: 15px 24px;
	margin: 0px;
	text-decoration: none;
	z-index: 0;
	overflow: hidden;
}

/* Al colocar el mouse */
.card_toxicidad:before {
  content: "";
  position: absolute;
  z-index: -1;
  top: -16px;
  right: -16px;
  background: #EFEFEF;
  height: 32px;
  width: 32px;
  border-radius: 32px;
  transform: scale(1);
  transform-origin: 50% 50%;
  transition: transform 0.25s ease-out;
}
.card_toxicidad:hover:before {
  transform: scale(30);
}

.card_toxicidad p {
  font-size: 15px;
  font-weight: 400;
  line-height: 20px;
  color: #FFF;
  text-align: left;
  letter-spacing: 0.035em;
}

.card_toxicidad h3 {
  color: #EFEFEF;
  font-size: 18px;
  line-height: 24px;
  font-weight: 700;
  margin-bottom: 4px;
}

.card_toxicidad:hover p {
  transition: all 0.3s ease-out;
  color: #333;
}
.card_toxicidad:hover h3 {
  transition: all 0.3s ease-out;
  color: #333;
}

.card_toxicidad p.small {
  font-size: 14px;
}

/* JUGUETES ----------------------------------*/

.go-corner-juguetes {
  display: flex;
  align-items: center;
  justify-content: center;
  position: absolute;
  width: 40px;
  height: 40px;
  overflow: hidden;
  top: 0;
  right: 0;
  background-color: #0085BD;
  border-radius: 0 4px 0 32px;
}

/* Color ded la tarjeta */
.card_juguetes {
	display: block;
	position: relative;
	max-width: 100%;
	background-color: #444;
	border-radius: 4px;
	padding: 15px 24px;
	margin: 0px;
	text-decoration: none;
	z-index: 0;
	overflow: hidden;
}

/* Al colocar el mouse */
.card_juguetes:before {
  content: "";
  position: absolute;
  z-index: -1;
  top: -16px;
  right: -16px;
  background: #EFEFEF;
  height: 32px;
  width: 32px;
  border-radius: 32px;
  transform: scale(1);
  transform-origin: 50% 50%;
  transition: transform 0.25s ease-out;
}
.card_juguetes:hover:before {
  transform: scale(30);
}

.card_juguetes p {
  font-size: 15px;
  font-weight: 400;
  line-height: 20px;
  color: #FFF;
  text-align: left;
  letter-spacing: 0.035em;
}

.card_juguetes h3 {
  color: #EFEFEF;
  font-size: 18px;
  line-height: 24px;
  font-weight: 700;
  margin-bottom: 4px;
}

.card_juguetes:hover p {
  transition: all 0.3s ease-out;
  color: #333;
}
.card_juguetes:hover h3 {
  transition: all 0.3s ease-out;
  color: #333;
}

.card_juguetes p.small {
  font-size: 14px;
}

/* SUPERFICIES ----------------------------------*/

.go-corner-superficies {
  display: flex;
  align-items: center;
  justify-content: center;
  position: absolute;
  width: 40px;
  height: 40px;
  overflow: hidden;
  top: 0;
  right: 0;
  background-color: #f39200;
  border-radius: 0 4px 0 32px;
}

/* Color ded la tarjeta */
.card_superficies {
	display: block;
	position: relative;
	max-width: 100%;
	background-color: #111;
	border-radius: 4px;
	padding: 15px 24px;
	margin: 0px;
	text-decoration: none;
	z-index: 0;
	overflow: hidden;
}

/* Al colocar el mouse */
.card_superficies:before {
  content: "";
  position: absolute;
  z-index: -1;
  top: -16px;
  right: -16px;
  background: #EFEFEF;
  height: 32px;
  width: 32px;
  border-radius: 32px;
  transform: scale(1);
  transform-origin: 50% 50%;
  transition: transform 0.25s ease-out;
}
.card_superficies:hover:before {
  transform: scale(30);
}

.card_superficies p {
  font-size: 15px;
  font-weight: 400;
  line-height: 20px;
  color: #FFF;
  text-align: left;
  letter-spacing: 0.035em;
}

.card_superficies h3 {
  color: #EFEFEF;
  font-size: 18px;
  line-height: 24px;
  font-weight: 700;
  margin-bottom: 4px;
}

.card_superficies:hover p {
  transition: all 0.3s ease-out;
  color: #333;
}
.card_superficies:hover h3 {
  transition: all 0.3s ease-out;
  color: #333;
}

.card_superficies p.small {
  font-size: 14px;
}
